html, body, #baseMaps {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	font-family: "メイリオ",sans-serif;
	font-size: 12px;
	background-color: #ebf2f7;
}

input[type=button], select {
	font-family: "inherit";
	font-size: 100%;
}
input[type=text], textarea {
	font-family: "consolas";
	font-size: 100%;
}

summary{
	background-color: #c8e3f7
;
}

.iconRed {
	width: 6px !important;
	height: 6px !important;
	background-color: red;
}

.iconOrange {
	width: 8px !important;
	height: 8px !important;
	background-color: orange;
}